#!/bin/sh
# this will link the TIC-80\repo folder to this folder (wherever this is).

if [ ! -L "$DIRECTORY" ]; then
  ln -s "$(pwd)" ~/Library/Application\ Support/com.nesbox.tic/TIC-80/repo
  echo Link created. Access /repo in TIC-80 to view these repository files.
else
  echo Link already exists. Access /repo in TIC-80 to view these repository files.
fi
